vim.g.mapleader = ' '
vim.g.maplocalleader = ','

local disabled_providers = {
  'ruby',
  'node',
  'python',
  'python3',
  'perl',
}
for _, provider in pairs(disabled_providers) do
  vim.g['loaded_' .. provider .. '_provider'] = 0
end

if vim.g.noplugins == nil then
  require 'diagnostico'
  require 'columna'
  require 'pereza'
else
  require 'estatus'
  require 'pestañas'
  vim.cmd.colorscheme 'habamax'
end
